ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9c18b17a-3803-4a7e-b29d-7a382ed00b5c"
    Код: "000126036"
    UIDСценария: "e484da8f-ba09-4cb8-bf31-dc8bd8d7609a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проверка продаж от ИП в РМК Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка продаж от ИП в РМК"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

